Bug 1197538 - qsstv-8.2.10 is available
Summary: qsstv-8.2.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qsstv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-02 01:13 UTC by Upstream Release Monitoring
Modified: 2015-03-25 20:04 UTC (History)
2 users (show)

Fixed In Version: qsstv-8.2.10-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:06:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-02 01:13:04 UTC
Latest upstream release: 8.2.10
Current version/release in rawhide: 8.2.9-1.fc22
URL: http://users.telenet.be/on4qz/qsstv/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-02 01:24:13 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9114319

Comment 2 Upstream Release Monitoring 2015-03-02 03:19:17 UTC
hobbes1069's qsstv-8.2.10-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=616944

Comment 3 Fedora Update System 2015-03-02 13:54:49 UTC
qsstv-8.2.10-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/qsstv-8.2.10-1.fc22

Comment 4 Fedora Update System 2015-03-02 13:54:54 UTC
qsstv-8.2.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/qsstv-8.2.10-1.fc21

Comment 5 Fedora Update System 2015-03-02 13:55:01 UTC
qsstv-8.2.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qsstv-8.2.10-1.fc20

Comment 6 Fedora Update System 2015-03-02 19:53:06 UTC
qsstv-8.2.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/qsstv-8.2.10-1.el7

Comment 7 Fedora Update System 2015-03-02 19:54:15 UTC
qsstv-8.2.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/qsstv-8.2.10-1.el6

Comment 8 Fedora Update System 2015-03-02 23:07:19 UTC
Package qsstv-8.2.10-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qsstv-8.2.10-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2945/qsstv-8.2.10-1.fc22
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-03-13 17:06:19 UTC
qsstv-8.2.10-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-03-13 17:14:53 UTC
qsstv-8.2.10-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-03-13 17:27:23 UTC
qsstv-8.2.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-03-25 19:58:17 UTC
qsstv-8.2.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-03-25 20:04:09 UTC
qsstv-8.2.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.